field: 2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77 # Post Page
fieldLayouts:
  379c3ff8-ce8f-4468-8fa0-55659e5116b5:
    tabs:
      -
        elements:
          -
            fieldUid: ca67ae82-e670-43fd-9a2e-dbd14208300e # Introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  ca67ae82-e670-43fd-9a2e-dbd14208300e: # Introduction
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: introduction
    instructions: ''
    name: Introduction
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: introduction
name: Introduction
sortOrder: 4
